Subject: Ticket Assigned - On line Orders #9753696498 and # 9753697157
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:04:03 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On line Orders #9753696498 and # 9753697157  Dear Sirs,
I am writing to you with regards to Orders #9753696498 and # 9753697157 which I have made recently through your online portal.

I have made these two orders using my FAB credit card after receiving a an offer that I will be getting an extra 10% discount on everything if I used my FAB credit card during the period between 12-August 2019 and 12 September 2019 (please the attached file). I have started the order and at check out page it showed in the two orders that I will be receiving the discount promotion on the sale of more than AED 150 and an additional discount for 10% for using my FAB credit card but unfortunately when I received the debit message on my car the amount was not correct as it didn't consider the 10% extra promised by you.

This is really disappointing and it miss- leading as I was under the confirmation from your site that the 10% had applied and it will be discounted which did not happen. Kindly review the matter at your end and arrange to rectify this mistake.

Many thanks & regards,

Feras
050-7533680

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/139385